/* hh 人物写真の円中央寄せ */
.circle.area.img_今田大雅 {background-size: 167%;background-position: 51% 14%;}
.circle.area.img_三浦凛空 {background-size: 194%;background-position: 54% 31%;}
.circle.area.img_川野陽聖 {background-size: 170%;background-position: 46% 19%;}
.circle.area.img_木村遙参 {background-size: 191%;background-position: 59% 18%;}
.circle.area.img_門村亮汰 {background-size: 175%;background-position: 55% 10%;}
.circle.area.img_奥山蒼空 {background-size: 169%;background-position: 52% 14%;}
.circle.area.img_藤田凉乃介 {background-size: 250%;background-position: 49% 13%;}
.circle.area.img_渡邊幸太郎 {background-size: 148%;background-position: 55% 0%;}
.circle.area.img_畠山櫂亘 {background-size: 165%;background-position: 52% 7%;}
.circle.area.img_八木千乃 {background-size: 190%;background-position: 46% 1%;}
.circle.area.img_飯田大翔 {background-size: 153%;background-position: 44% 0%;}
.circle.area.img_山田音羽 {background-size: 197%;background-position: 44% 31%;}
.circle.area.img_菊地敦士 {background-size: 180%;background-position: 40% 28%;}
.circle.area.img_尾崎由來 {background-size: 127%;background-position: 52% 5%;}
.circle.area.img_柴田宗一郎 {background-size: 124%;background-position: 56% 1%;}
.circle.area.img_満保颯斗 {background-size: 183%;background-position: 45% 26%;}
.circle.area.img_浅沼優花 {background-size: 194%;background-position: 50% 37%;}
.circle.area.img_森永光結 {background-size: 153%;background-position: 41% 29%;}
.circle.area.img_石井涼 {background-size: 216%;background-position: 47% 44%;}
.circle.area.img_古旗慎之介 {background-size: 145%;background-position: 52% 20%;}
.circle.area.img_相内博匡 {background-size: 123%;background-position: 55% 38%;}
.circle.area.img_村上祐愛 {background-size: 163%;background-position: 40% 41%;}
.circle.area.img_山下裕士 {background-size: 170%;background-position: 45% 33%;}
.circle.area.img_冨田彩斗 {background-size: 206%;background-position: 47% 41%;}



/* hh 共通 */
.school { max-width: 22vw; overflow-x: hidden; text-overflow: ellipsis; /* "...合格"; */ white-space: nowrap; position: relative; }
.school::after { content: "合格"; position: absolute; right: 8px; }
.mark_option { display: flex; align-items: center; justify-content: flex-end;  }
.circle.area { background-color: #FFF; }
.gakubu { margin: 0 5px 0 3px; }

@media screen and (max-width: 680px) { /* SP */

	.school { max-width: 45vw; }
	.mark_option { padding: 10px 0; }
	.gakubu { display: none; } /* sp では 学部非表示 */

}